Subject: Re: [multipathtcp] [mininet-discuss] (no subject)

From: "Md. Islam" <[email-masked]>
Date: Wed, 31 Jan 2018 22:28:05 -0500

On Wed, Jan 31, 2018 at 10:15 PM, Nina Nash John <[email-masked]>
wrote:

> Hello,
> I created custom topology and measured MPTCP  throughput by using iperf in
> mininet xterm window. And plotted graphs to show. I just want to plot
> graphs which show RTT, jitter and goodput. I don't know how to do. I tried
> RTT in wireshark but it is not drawing.
>

You can use *tcp_probe* kernel module to record RTT, jitter and goodput in
a file. Then you can use * gnuplot* to produce graphs from the file.

> please, someone can help me?
> your help has great value. thank you in advance
>
> --
> *Best regards*
> Nina
>
>
> _______________________________________________
> mininet-discuss mailing list
> [email-masked]
> https://mailman.stanford.edu/mailman/listinfo/mininet-discuss
>
>

-- 
Tamim
PhD Candidate,
Kent State University
http://web.cs.kent.edu/~mislam4/ <https://web.cs.kent.edu/~mislam4/>